"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAFindController" = {
    ACTIONS = {
        "_findNext:" = id; 
        "_findNextAndClosePanel:" = id; 
        "_findPrevious:" = id; 
        "enterSelection:" = id; 
        "findNext:" = id; 
        "findPrevious:" = id; 
        "jumpToSelection:" = id; 
        "showFindPanel:" = id; 
    }; 
    OUTLETS = {
        findNextButton = id; 
        findPanel = id; 
        findPreviousButton = id; 
        ignoreCaseButton = id; 
        searchTextForm = id; 
        target = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
